RubyGems Navigation menu

canvas_interactor 1.0.1

Canvas Interactor is a mountable engine for handling the oauth workflow with canvas and making api calls from your rails app.

Versions:

  1. 1.0.1 - June 08, 2018 (11 KB)
Show all versions (3 total)

Runtime Dependencies (3):

  • httparty >= 0.9.0
  • link_header = 0.0.6
  • rails < 6.0, >= 4.0
  • Owners:

    Authors:

    • Ahmad Hassan

    SHA 256 checksum:

    f2d896c2e2ff0a3c1aeb27239b8ebd8b7b9cde6e283552a050cf965829b4414c

    Total downloads 764

    For this version 651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: